local fn = _gn(0x8923dd42)
--- SET_VEHICLE_CURRENT_GEAR
-- @param vehicle The vehicle handle.
-- @param gear The gear you want the vehicle to use.
function Global.SetVehicleCurrentGear(vehicle, gear)
	return _in2(fn, vehicle, gear)
end
